body{
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;;
}

.header-call{
    background-color: #211d1d;
}

.header-call-us{
    display: flex;
    justify-content: flex-end;
    color: white;
    padding-right: 25px;
    font-size: 15;
}

.header-call-us img{
    width: 18px;
    height: 18px;
    margin: 15px 25px;
    cursor: pointer;
}

.icon-bars{
    display: none;
}
 /* section navigation */
.navigation-container{
    position: fixed;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
    background: #89817e;
    transition: 0.5s;
    overflow: hidden;
    z-index: 6;
}

.closebtn{
    display: flex;
    justify-content: flex-end;
    padding-right: 20px;
    font-size: 36px;
    color: white;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.closebtn:hover{
    color: #211d1d;
}

.navigation.active{
    width: 300px;
}

.navigation-content{
    color: white;
    text-align: center;
}

.navigation-content p{
    font-size: 18px;
}

.filed-name input{
    height: 30px;
}

.filed-email input{
    height: 30px;
}

.filed-phone input{
    height: 30px;
}

.button button{
    border: none;
    margin-top: 20px;
    color: white;
    background: #05497a;
    width: 150px;
    height: 60px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.button button:hover{
    background: #211d1d;
}

.toggle-container{
    position: fixed;
    top: 300px;
    right: -150px;
    display: flex;
    transform: rotate(90deg);
    transition: 0.5s;
    z-index: 7;
}

.toggle-one{
    width: 150px;
    height: 40px;
    color: white;
    background: #05497a;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.toggle-one:hover{
    background: black;
}

.toggle-two{
    background: #211d1d;
    width: 190px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.toggle-two img{
    margin-left: 10px;
}



/* section main  */
.slider-container{
    position: relative;
    width: 100%;
    height: calc(100vh - 51px);
    background-color: #f5f5f5;
    background-size: cover;
    background-position: center;
    transition: all 1s ease-in-out;
    background-image: url(../img/img-1.jpg);
    animation: banner 20s infinite linear;
    
}

.slider-baner{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    display: flex;
    align-items: flex-end;
    background-color: rgba(255, 255, 255, .0);
}

@keyframes banner{
    0%{
        background-image: url(../img/img-1.jpg);
    }
    25%{
        background-image: url(../img/img-1.jpg);
    }
    26%{
        background-image: url(../img/img-2.jpg);
    }
    50%{
        background-image: url(../img/img-2.jpg);
    }
    51%{
        background-image: url(../img/img-3.jpg);
    }
    75%{
        background-image: url(../img/img-3.jpg);
    }
    76%{
        background-image: url(../img/img-4.jpg);
    }
    100%{
        background-image: url(../img/img-4.jpg);
    }
}

.header-menu-logo{
    display: flex;
    justify-content: space-between;
    padding: 0 50px;
    position: absolute;
    position: fixed;
    top: 35px;
    left: 0;
    right: 0;
}

.sticky{
    top: 0;
    z-index: 5;
    padding: 0px 50px;
    background: rgba(255, 255, 255, .9);
}

.header-menu-logo img{
    width: 350px;
    height: 80px;
}

.header-menu-list ul{
    display: flex;
}

.header-menu-list li{
    margin-left: 20px;
    font-size: 15px;
    list-style: none;
    padding: 18px 0;
}

.header-menu-list li a{
    color: black;
    text-decoration: none;
}

.header-menu-list li :hover{
    color: #05497a;
}

.cool-line::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #05497a;
    transition: width .5s;
}

.cool-line:hover::after{
    width: 100%;
    transition: width .5s;
}

.featured-container{
    width: 100%;
    height: 20%;
    background-color: rgba(33, 29, 29, .6);
}

.featured-baner{
    margin: 0 60px;
}

.featured-baner p{
    font-size: 15px;
    margin: auto;
    line-height: 38px;
    opacity: .6;
    text-align: center;
}

.slick-list{
    position: relative;
    width: fit-content;
    display: flex;
    padding: 10px 0;
    margin: 0px auto;
    max-width: 90vw;
    overflow: hidden;
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    transition: .3s ease-in-out;
}

.slick{
    position: relative;
    padding: 0 18px;
    width: 190px;
    float: left;
    box-sizing: border-box;
    display: flex;
    height: 100%;
}

.slick-arrow{
    border-radius: 30px;
    background-color: transparent;
    position: absolute;
    z-index: 4;
    width: 48px;
    height: 48px;
    text-align: center;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15);
    border: 0;
    cursor: pointer;
}

.slick-arrow:focus{
    outline: 0;
}

.slick-arrow svg{
    outline: 12px;
    height: 100%;
    color: #fff
}

.slick-prev{
    left: 0;
    margin-left: 10px;
    
}

.slick-next{
    top: 86%;
    bottom: 0;
    right: 0;
}

/* section grup container */
.group-title{
    text-align: center;
    color: #211d1d;
    font-size: 35px;
}

.grup-container{
    width: 100%;
}

.grup-container-text{
    width: 100%;
    display: grid;
    font-size: 20px;
    grid-template-columns: 50% 50%;
    grid-template-rows: 10% 10% 25% 25% 25%;
    grid-gap: 10px 0;
    
}

.item-1{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
    font-size: 26px;
    color: #05497a;
    margin-left: 5px;
}

.item-2{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 4;
    margin-left: 5px;
}

.item-3{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 4;
    grid-row-end: 5;
    margin-left: 5px;
}

.item-4{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 5;
    grid-row-end: 6;
    margin-left: 5px;
}

.item-5{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 5;
    margin-left: 5px;
    border: 5px solid #05497a;
}

.item-5 img{
    margin: 35px 30px;
}

.item-6{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 5;
    grid-row-end: 6;
    margin-left: 5px;
}

/* section offer */

.offer-container{
    background-color: #e0dfdf;
    padding: 10px 65px;
}

.offer-container h1{
    text-align: center;
    color: #211d1d;
    font-size: 35px;
}

.offer-container-img{
    height: 100vh;
    display: grid;
    grid-template-columns: 46% 2% 25% 2% 25%;
    grid-template-rows: 40% 5% 25% 5% 25%;
}

.offer-container-img img{
    width: 100%;
    height: 100%;
}

.items-img-1{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 6;
    height: 100%;
    background-image: url("../img/nino.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.items-img-pointer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: rgba(33, 29, 29, .6);
    margin: 0;
    padding: 0;
    
}

.items-img-1 h1{
    color: white;
    margin: 0px 0;
}

.items-img-1 p{
    margin: 10px;
}

.line{
    width: 90%;
    margin-top: 20px;
    border: 1px solid white;
}

.items-img-1 a{
    color: white;
    text-decoration: none;
    margin-top: 10px;
}


.items-img-2{
    grid-column-start: 3;
    grid-column-end: 6;
    grid-row-start: 1;
    grid-row-end: 2;
    background-image: url("../img/propiedad.png");
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.items-img-2 h1{
    color: white;
    margin: 0px 0;
}

.items-img-2 p{
    text-align: center;
    margin: 10px;
}

.items-img-2 a{
    color: white;
    text-decoration: none;
    margin-top: 10px;
}

.items-img-3{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 3;
    grid-row-end: 4;
    background-image: url("../img/moneda.webp");
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    
}

.items-img-3 h1{
    color: white;
    margin: 0px 0;
    
}

.items-img-3 p{
    text-align: center;
    margin: 10px;
}

.items-img-3 a{
    color: white;
    text-decoration: none;
    margin-top: 10px;
}

.items-img-4{
    grid-column-start: 5;
    grid-column-end: 6;
    grid-row-start: 3;
    grid-row-end: 4;
    background-image: url("../img/niño-leyendo.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.items-img-4 h1{
    color: white;
    margin: 0px 0;
}

.items-img-4 p{
    text-align: center;
    margin: 10px;
}

.items-img-4 a{
    color: white;
    text-decoration: none;
    margin-top: 10px;
}

.items-img-5{
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 5;
    grid-row-end: 6;
    background-image: url("../img/propiedad.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.items-img-5 h1{
    color: white;
    margin: 0px 0;
}

.items-img-5 p{
    text-align: center;
    margin: 10px;
}

.items-img-5 a{
    color: white;
    text-decoration: none;
    margin-top: 10px;
}

.items-img-6{
    grid-column-start: 5;
    grid-column-end: 6;
    grid-row-start: 5;
    grid-row-end: 6;
    background-color: #05497a;
    display: flex;
    justify-content: center;
    align-items: center;
}

.items-img-6 h2{
    color: white;
    font-size: 18px;
    
}

.items-img-6 a{
    text-decoration: none;   
}

/* section strategic */
.strategic-container h1{
    text-align: center;
    color: #211d1d;
    font-size: 35px;
}

.strategic-container-img{
    display: flex;
    text-align: center;
    padding: 20px 25px;
}

.strategic-container-text{
    width: 400px;
    padding: 5px 25px;
    font-size: 18px;
}

.strategic-container-text h2{
    color: #05497a;
}

/* section contact */
.contact-container{
    height: 500px;
    background-image: url("../img/google-maps-blanco-y-negro.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.contact-baner{
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .4);
}

.contact-img{
    padding-top: 60px;
    text-align: center;
}

.contact-img img{
    width: 400px;
    height: 100px;
}

.contact-text{
    font-size: 25px;
    text-align: center;
}
.contact-text a{
    color: #05497a;
}

.contact-icon{
    text-align: center;
}

/* footer               */

.footer{
    height: 50px;
    background-color: #211d1d ;
    text-align: center;
    color: white;
    font-size: 12px;
    letter-spacing: 2px;
}

.footer p{
    padding-top: 15px;
}

.footer a{
    color: white;
}

.footer a:hover{
    color: grey;
}

